<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="30fe5d7d33b74bb53357ac30a1298bc9">
  <dict>
    <!--2021-09-17 15:11:26.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:26.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
